<component name="libraryTable">
  <library name="recyclerview-v7-25.3.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/74e32ea9666206549d9b2ed99153231e13df9150/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/74e32ea9666206549d9b2ed99153231e13df9150/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/recyclerview-v7/25.3.1/recyclerview-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>